MozillaZine

Firefox 5 killed my Google Toolbar

User Help for Mozilla Firefox
Penny Holt
 
Posts: 10
Joined: December 31st, 2004, 3:32 pm

Post Posted June 21st, 2011, 11:55 am

I just updated to Firefox 5 as per instructions. I got a dialogue box telling me that my Google Toolbar for Firefox 7.1.20101113Wb1 was not compatible, but Firefox would update it when I restarted. I hit Okay, then restarted Firefox. No such luck. Another dialogue box saying it was still incompatible appeared, but my toolbar, on which I had many customizations was gone. How do I get it back as I had it, please? :(
Penny Holt
Victoria, British Columbia
Canada

DanRaisch
Moderator

User avatar
 
Posts: 106608
Joined: September 23rd, 2004, 8:57 pm
Location: Somewhere on the East Coast

Post Posted June 21st, 2011, 12:15 pm

You'll need to wait for Google to release an update for the toolbar that will make it compatible with 5.0.
Vista Home Premium 64 - FX 37.0.1 & TB 31.6.0 Win 8.1 - FX 37.0.1 and TB 31.6.0

Penny Holt
 
Posts: 10
Joined: December 31st, 2004, 3:32 pm

Post Posted June 21st, 2011, 12:25 pm

Sigh! I was afraid that might be the answer. How will I know when that is? Thanks.
Penny Holt
Victoria, British Columbia
Canada

Vitesse
 
Posts: 979
Joined: April 21st, 2011, 6:03 pm

Post Posted June 21st, 2011, 12:38 pm

In about:addons, click on the "more" link and check that it is set to update automatically. Firefox will then check and download it as soon as it's available.

In the interim, you could download the Add-On Compatibility extension. This will enable you to activate the toolbar in Firefox 5. However, there is no guarantee that it will work correctly (or maybe even at all): the extension is really for use with beta versions of Firefox but can be used with final versions.

https://addons.mozilla.org/en-US/firefo ... r/?src=api

Penny Holt
 
Posts: 10
Joined: December 31st, 2004, 3:32 pm

Post Posted June 21st, 2011, 12:48 pm

Excellent! Done! Thanks a million! :)
Penny Holt
Victoria, British Columbia
Canada

the-edmeister

User avatar
 
Posts: 31014
Joined: February 25th, 2003, 12:51 am
Location: Chicago, IL, USA

Post Posted June 21st, 2011, 1:16 pm

Google Toolbar 7.1.20101113Wb1 is an old version from last November. Try installing the latest version from here - https://www.google.com/intl/en/toolbar/ff/index.html





.
A mind is a terrible thing to waste. Mine has wandered off and I'm out looking for it.

Penny Holt
 
Posts: 10
Joined: December 31st, 2004, 3:32 pm

Post Posted June 21st, 2011, 1:50 pm

Tried that. Didn't work. Not compatible, either. I'll just have to be patient and wait for Google to catch up, I guess.
Thanks
Penny Holt
Victoria, British Columbia
Canada

Vitesse
 
Posts: 979
Joined: April 21st, 2011, 6:03 pm

Post Posted June 21st, 2011, 2:10 pm

Edmeister did post in another thread that the latest version of Google Toolbar does work if you use the Add-on Compatibility Reporter I linked to. Once you have installed and enabled that, you should be able to force Firefox to download the latest version.

Eric65
Guest
 

Post Posted June 21st, 2011, 2:44 pm

Or just uninstall Firefox 5. I just did, because Google Toolbar which I use for my bookmarks still doesn't work with the newly released version of Firefox 5. I'm back to Firefox 4.01 :(

DanRaisch
Moderator

User avatar
 
Posts: 106608
Joined: September 23rd, 2004, 8:57 pm
Location: Somewhere on the East Coast

Post Posted June 21st, 2011, 2:46 pm

Eric65 wrote:Or just uninstall Firefox 5. I just did, because Google Toolbar which I use for my bookmarks still doesn't work with the newly released version of Firefox 5. I'm back to Firefox 4.01 :(


That's totally unnecessary. See the posts above and just use the extension to provide compatibility.
Vista Home Premium 64 - FX 37.0.1 & TB 31.6.0 Win 8.1 - FX 37.0.1 and TB 31.6.0

Goddessoflove78
Guest
 

Post Posted June 21st, 2011, 3:11 pm

I did the update it worked like a charm. Thank you. I was just getting worried. :D :) :lol: =D>

Penny Holt
 
Posts: 10
Joined: December 31st, 2004, 3:32 pm

Post Posted June 21st, 2011, 3:30 pm

Great! The add-on worked very well. There was my toolbar back, just like I left it. I'm happy.
Penny Holt
Victoria, British Columbia
Canada

periboob

User avatar
 
Posts: 123
Joined: July 2nd, 2004, 12:45 pm
Location: Missouri

Post Posted June 21st, 2011, 3:35 pm

Just a quick preliminary look, this seems to have the Google Toolbar working, at least for the features I use most.

Under my FF profile, I found the GT extension in folder "{3112ca9c-de6d-4884-a869-9855de68056c}"
Then in the install.rdf file, I changed the targetApplication max version value from 4.0.* to 5.0.*

When I installed 5.0 the GT was installed normally. I assume that this is the equivalent to using the Compatibility Reporter to tweak?

Unfortunately I still get an occasional "The Connection was Reset" error with 5.0, just like 4.0.1
"The simple fact is, offense is taken, not given," ~Ricky Gervais

13013
Guest
 

Post Posted June 21st, 2011, 4:00 pm

periboob wrote:Just a quick preliminary look, this seems to have the Google Toolbar working, at least for the features I use most.

Under my FF profile, I found the GT extension in folder "{3112ca9c-de6d-4884-a869-9855de68056c}"
Then in the install.rdf file, I changed the targetApplication max version value from 4.0.* to 5.0.*

When I installed 5.0 the GT was installed normally. I assume that this is the equivalent to using the Compatibility Reporter to tweak?

Unfortunately I still get an occasional "The Connection was Reset" error with 5.0, just like 4.0.1



that sure was an easy fix. thanks

KWierso
 
Posts: 8769
Joined: May 7th, 2006, 10:29 pm
Location: California

Post Posted June 21st, 2011, 11:12 pm

All the addon compatibility reporter does (aside from the "report compatibility" bit) is to add a bunch of preferences telling Firefox to not check version compatibility for extensions for specific versions of Firefox.

Return to Firefox Support


Who is online

Users browsing this forum: Google [Bot] and 19 guests